* {
	box-sizing: border-box;
	margin: 0;
}

body {
	background-color: rgb(208,94,21);
	font-family: Arial, sans-serif;
}

#container {
	height: auto;
	width: 500px;
	padding: 20px;
	text-align: center;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
}

#main {
	height: 800px;
}

#poster {
	height: 80%;
	width: auto;
}

#container a {
	color: #eee;
	display: inline-block;
	height: 4%;
}

#container a:visited {
	color: #eee;
}

#main a {
	position: relative;
}

#a1 {
	bottom: 20%;
	width: 41%;
}

#a2 {
	bottom: 19.5%;
	width: 80%;
}

#a3 {
	bottom: 19%;
	width: 11%;
	left: 0%;
}

#a4 {
	bottom: 19%;
	width: 19%;
	left: 1%;
}

#ig {
	bottom: 17%;
	width: 4%;
	left: 0%;
}

#policies {
	margin-top: -50px;
}

#policies a {
	margin-bottom: 4px;
}

#notice {
  position: fixed;
  bottom: 0;
  left: 0;
  background-color: #5c1400;
  color: #fff;
  padding: 15px;
  font-size: 14px;
  width: 100%;
}

#notice p {
  padding: 0 20px;
  text-align: center;
}

#notice_close {
  border: none;
  background: none;
  color: #fff;
  position: absolute;
  right: 0;
  top: 0;
  margin: 5px;
}

/*
a {border: 1px solid black; }
*/
